@media screen and (max-width : 899px) {
	.pc{ display:none; }
	.mobile{ display:block; }

	.pc_flex { display:none; }
	.mobile_flex { display:flex; }
}


@media screen and (min-width : 900px) {
	.pc{ display:block; }
	.mobile{ display:none; }

	.pc_flex { display:flex; }
	.mobile_flex { display:none; }
}

